Réalisation Compte-Rendu Fini
26/01/2021 05:46 PM - Mathieu Fauchart

Status: Resolved Start date: 26/01/2021
Priority: High Due date: 01/02/2021
Assignee: antoine couvert % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Re-Salut , Je commence a attaquer le compte-rendu , a mon avis je I'aurai terminé aujourd'hui , si tu as des truc a mettre n'hésite
pas a le mettre sur le moodle en message privée , Bonne journée !

History

#1 - 26/01/2021 06:42 PM - Mathieu Fauchart
- File Mini Projet.pdf added
- File Mini Projet.odt added

Compte-Rendu Terminer Si tu veux aller le voir :

#2 - 29/01/2021 01:04 PM - antoine couvert
- File Mini-Projet_Compte-rendu-corrigé.odt added

J'ai corrigé les fautes d'orthographe et de syntaxe, j'espére ne rien avoir oublié.
J'ai surligné une phrase en jaune, il faudrait que tu me la reformule d'ici demain.
Je rejetterai un coup d'oeuil, disont, toute les 3 heures.

Sinon c'est du trés bon travail, bravo

a plus tard.

#3 - 29/01/2021 01:05 PM - antoine couvert
- Due date set to 01/02/2021
- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - 29/01/2021 01:09 PM - antoine couvert

ah et déosolé, je n'arrive pas a me connecter a moodle depuis chez moi ...

#5 - 29/01/2021 05:34 PM - Mathieu Fauchart

- File Mini-Projet_Compte-rendu-corrigé2.pdf added

- File Mini-Projet_Compte-rendu-corrigé2.odt added

- Subject changed from Réalisation Compte-Rendu to Réalisation Compte-Rendu Fini

- Status changed from In Progress to Resolved

Re-Salut Antoine , je viens de corriger la phrase que tu m'avais surligner , normalement tout est bon , des que tu me donnera ton accord , je I'enverrai
aMrDub .
Bonne aprés-midi .

#6 - 29/01/2021 05:42 PM - Mathieu Fauchart

antoine couvert wrote:

ah et déosolé, je n'arrive pas a me connecter a moodle depuis chez moi ...

t'inquiete pas , si jamais , je le mettrai sur le moodle moi-méme .
#7 - 29/01/2021 09:13 PM - Mathieu Fauchart
- % Done changed from 90 to 100
